.common-banner-sec {
    height: 500px;
    background-position: top;
}

.common-banner-sec .breadcrumb {
    position: relative;
    z-index: 1;
    padding: 20px 0;
}

.common-banner-sec::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #22222285;
    /* background: linear-gradient(315deg, #00000000 44%, rgba(3, 3, 3, .3) 36%, rgb(3 3 3 / 16%) 0); */
}

.common-banner-sec .main-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 60px;
    z-index: 1;
}

.blog-detail-sec .content-text {
    margin: 20px 0;
}

.blog-detail-sec .content-text .img-box {
    margin: 20px 0;
}

.blog-detail-sec .content-text .img-box img {
    border-radius: 10px;
}

.blog-detail-sec .content-text p {
    margin-bottom: 15px;
    line-height: 1.6;
}

.blog-detail-sec .table-responsive {
    width: 100%;
    overflow-x: auto;
}

.blog-detail-sec .table-responsive table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ddd;
}

.blog-detail-sec .table-responsive table th {
    background-color: #E9DF1E;
}

.blog-detail-sec .table-responsive table td,
.blog-detail-sec .table-responsive table th {
    padding: 12px;
    text-align: left;
    color: white;
    border: 1px solid #ddd;
}

.blog-detail-sec .table-responsive table td,
.blog-detail-sec .table-responsive table th {
    color: #000;
}

.blog-detail-sec .table-responsive table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.blog-detail-sec .table-responsive table tr:hover {
    background-color: #ddd;
}

.blog-detail-sec .table-responsive table tr.bg-green {
    background-color: #33D13F;
}

.table-content-title {
    background-color: #efeeeef3;
    padding: 10px 20px;
    border-radius: 10px 10px;
    cursor: pointer;
}

.table-content-title h2 {
    font-size: 20px;
    color: #1b1b1b;
}

.table-content-title i {
    font-size: 25px;
    transition: all 0.5s ease-in-out;
}

.table-content-title.active i {
    transform: rotate(180deg);
    border-radius: 10px 10px 0 0;
}

.table-content-list {
    display: none;
    padding: 10px 20px;
    background-color: #fff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 0 0 16px 16px;
}

.table-content ul li {
    cursor: pointer;
    border-radius: 10px;
    margin-bottom: 12px;
    font-size: 16px;
    font-weight: 700;
    transition: all 0.5s ease-in-out;
}

.table-content ul li a {
    font-size: 15px;
    color: #000000;
}

.table-content-list ul {
    padding-left: 45px;
    margin: 14px 0;
}

.table-content ul li:hover {
    color: #24B4BD;
    cursor: pointer;
}


.table-content ul li a:hover {
    color: #24B4BD;
    transition: all 0.5s ease-in-out;
}

.blog-detail-sec .col-7 {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.blog-detail-sec .tab-section {
    position: relative;
    margin-top: 30px;
    border: 1px solid #b5b5b5;
    border-radius: 5px;
    background: #ffffff;
    padding: 20px;
}

.blog-detail-sec .tab-section h2 {
    margin-bottom: 30px;
    position: relative;
    padding-left: 33px;
}

#section10 h2 {
    padding-left: 45px;
}

.blog-detail-sec .tab-section h2::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    color: #0091e9;
}

#section1 h2::after {
    content: "1.";
}

#section2 h2::after {
    content: "2.";
}

#section3 h2::after {
    content: "3.";
}

#section4 h2::after {
    content: "4.";
}

#section5 h2::after {
    content: "5.";
}

#section6 h2::after {
    content: "6.";
}

#section7 h2::after {
    content: "7.";
}

#section8 h2::after {
    content: "8.";
}

#section9 h2::after {
    content: "9.";
}

#section10 h2::after {
    content: "10.";
}

#section11 h2::after {
    content: "11.";
}

#section12 h2::after {
    content: "12.";
}

#section13 h2::after {
    content: "13.";
}

#section14 h2::after {
    content: "14.";
}

#section15 h2::after {
    content: "15.";
}

.blog-detail-sec .tab-section h2 span {
    margin-right: 20px;
    color: #d6ce33;
}

.blog-detail-sec .tab-section .img-box img {
    margin-bottom: 20px;
}

.blog-detail-sec .tab-section h3 {
    font-size: 18px;
    margin: 10px 0;
}

.blog-detail-sec .tab-section p {
    line-height: 1.6;
    margin-bottom: 15px;
}

.blog-detail-sec .tab-section p a,
.blog-detail-sec .tab-section li a {
    color: #0091e9;
}

.blog-detail-sec .tab-section ul,
.blog-detail-sec .tab-section ol {
    margin: 20px 0;
    padding-left: 30px;
}

.blog-detail-sec .tab-section ul ol {
    margin: 20px 0;
    padding-left: 30px;

}

.blog-detail-sec .tab-section ol ul {
    margin: 20px 0;
    padding-left: 30px;
}

.blog-detail-sec .tab-section li {
    margin-bottom: 10px;
    list-style: disc;
}

.blog-detail-sec .tab-section img {
    width: 100% !important;
    margin: 10px 0;
    border-radius: 12px;
}

.blog-detail-sec .tab-section li::marker {
    color: #28b2b2;
}

@media (max-width:1080px) {
    .common-banner-sec .main-title {
        font-size: 38px;
    }
}

@media (max-width:992px) {
    h2 {
        font-size: 28px;
    }

    .common-banner-sec .main-title {
        font-size: 28px;
    }

    .common-banner-sec {
        height: 300px;
    }

}

@media (max-width:767px) {
    h2 {
        font-size: 20px;
    }

    p {
        font-size: 15px;
    }

    .common-banner-sec .main-title {
        font-size: 30px;
        position: static;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: unset;
        position: relative;
        z-index: 1;
        top: auto;
        left: 0;
        padding: 80px 0;
    }

    .blog-detail-sec .tab-section img {
        height: auto;
    }
}